Tue, 17 Sep 2019 14:27:45 UTC

Information for RPM libgap-4.10.1-1.fc31.armv7hl.rpm

ID17360293
Namelibgap
Version4.10.1
Release1.fc31
Epoch
Archarmv7hl
SummaryLibrary containing core GAP logic
DescriptionLibrary containing core GAP logic
Build Time2019-04-24 01:15:26 GMT
Size643524
a149724bf960f3d64f3a9dac7ebaa6d9
LicenseGPLv2+
Buildrootf31-build-16006340-1147722
Provides
libgap = 4.10.1-1.fc31
libgap(armv7hl-32) = 4.10.1-1.fc31
libgap.so.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gap-core(armv7hl-32) = 4.10.1-1.fc31
gap-pkg-alnuth
gap-pkg-autpgrp
gap-pkg-crisp
gap-pkg-ctbllib
gap-pkg-factint
gap-pkg-fga
gap-pkg-irredsol
gap-pkg-laguna
gap-pkg-polenta
gap-pkg-polycyclic
gap-pkg-resclasses
gap-pkg-sophus
gap-pkg-tomlib
gzip
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgmp.so.10
libm.so.6
libm.so.6(GLIBC_2.29)
libm.so.6(GLIBC_2.4)
libreadline.so.8
libutil.so.1
libutil.so.1(GLIBC_2.4)
libz.so.1
libz.so.1(ZLIB_1.2.3.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/7b34b63dd7471f99f1fdb97e070b03566084f335
/usr/lib/libgap.so.015
/usr/lib/libgap.so.0.0.01954508
Component of
1 through 1 of 1
Buildroot descending sort Created State
f31-build-16079455-1152160 2019-04-28 21:16:39 expired